Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80714 - Cannot specify an smb share with password but without a username in gui
Summary: Cannot specify an smb share with password but without a username in gui
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: printconf
Version: phoebe
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-30 12:43 UTC by Hans de Goede
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-08 17:01:05 UTC


Attachments (Terms of Use)

Description Hans de Goede 2002-12-30 12:43:47 UTC
Description of problem:
Cannot specify an smb share with password but without a username in gui

Steps to Reproduce:
1. Take a win9x machine, with share level authentication.
2. Share a printer with a password
3. try to add it using the specify button, doesn't work onless you specify a
   bogus username.

Comment 1 Tim Waugh 2002-12-30 17:58:30 UTC
Should be fixed in redhat-config-printer-0.6.27-1, which will shortly appear in
rawhide.  Please confirm that it fixes it for you.  Thanks.

Comment 2 Hans de Goede 2003-01-08 17:01:05 UTC
Fixed, closing this.



Note You need to log in before you can comment on or make changes to this bug.